$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -2400000.0
    - - 600000.0
      - -2400000.0
    - - 600000.0
      - -2500000.0
    - - 700000.0
      - -2500000.0
    - - 700000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: b47e02ea-01b0-47ca-b5ae-fe270a78b020
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 67a375db-a337-4c9f-88fa-288cd505d17a
  - e97ffc0e-2b32-4e5a-90fb-caf7c1df4bb7
  - b236b921-3893-4fcb-8ad4-562580c629b9
  - d7e8d5a6-96b9-4609-86da-d87fa355fdbb
  - 61afe317-7b30-4476-991f-0e7392de7b44
  - ecdaba2f-22f5-4ede-a09c-0c2b8e96d935
  - 0a07c219-9a5a-4593-8713-8fad3db6130e
  - 1aceba45-84ad-411d-9fa3-68d3152f9cee
  - 89ba40c7-7d7c-4724-bd6a-f871ab3fde99
  - 5202f810-c6c1-4fd9-a31a-f97436bfbab1
  - 71fc227f-4cef-479b-83ec-cce15dfbd6cf
  - a5d922cf-0f7b-46f7-a010-cc65f750d9e1
  - 4759d04c-198b-4034-a11f-0d8c169bc235
  - f29ff00d-eaf2-4665-8243-4ec5ff20b6b8
  - 228a1971-5947-41b8-a962-ba759f36aa1e
  - 0579628c-2239-4e9b-88a2-9f51b8631670
  - 27306a2c-7279-4698-82b0-f23975c360b1
  - 993879ae-5ec9-45b8-8e45-7e332095a945
  - a2c85bc3-c177-461b-a1aa-7be2a6bdd65f
  - 418dbb29-f754-4019-a19a-3daa2c2338f1
  - 0c6d74e2-fdf6-49f1-a954-1ab151ce6328
  - 1fb632e2-5afa-4375-b788-5fdb2086fba2
  - 1bbbfa39-45c0-4390-bb40-5cfc8721503a
  - 48cf4ae7-33bb-4524-bac0-2082dc9fba43
  - 1936e083-970e-42d9-b340-d6def7998edd
  - fa950b89-5bbf-402c-868a-6f913ea5608f
  - 601105e5-d246-4173-b5f0-1fd13716eb50
  - f690a90e-c07e-4cab-ae6f-69775b992b28
  - f01b7a11-8b03-42b2-8206-026a5693daf3
  - 2d9d3bcf-a55b-47c0-8d05-54111079463d
  - 048c1620-37f4-4cb1-bd3b-51fc44fd1c11
  - f18cff3e-2b6a-44f7-aaba-c91f9b5d1f65
  - b46639ab-a5d1-4d50-8da9-5761d97750ad
  - bdb1fdd1-3731-4144-956f-aeba4944140f
  - 7f92d84d-75a8-45d4-aa65-954234c91a08
  - 7daaccff-cc81-4e06-ae31-a11d1a84de02
  - 45055c65-1ad3-45c4-8942-1a1e417046af
  - 0512a6d0-bf92-4a82-82e2-c1d454740af7
  - 2badccdd-1c9c-4af0-914f-659c8d2cf906
  - 289fc1b0-3047-4fbb-92f0-a8499fda53ce
  - 72eff276-7aaa-4775-93ce-43c9d0344c8a
  - 21936c0e-913f-4449-9da1-b9ec0e547c33
  - 5f35bbdb-ed68-416d-bdff-783c89fb55b8
  - 23d09e61-5126-40d4-884d-453c884f3490
  - 9257574e-1a41-4932-9db4-d333dfc9f816
  - 6eda30ad-4a83-416f-b523-d4f22ccb7b20
  - 39d9f560-1c5f-4315-a975-655c4d4889f1
  - b45f32d9-9365-4ac8-b674-7053195492af
  - 0e36627f-30f3-4a91-9bcf-bbadb3e76fa5
  - 82b5ffd8-d723-427d-9901-af6cf971d9b1
  - b89612e1-723c-4e4f-a1d5-f937a7dd8548
  - e81e64c5-6e50-4d75-bd18-c530d42ac034
  - 511db53f-ceda-4449-9c1e-34b764e09343
  - be2dec66-c510-49ec-b2ee-30f95521cbcd
  - b3a5a88b-d3ce-418b-84f9-7dbf5d8f28cc
  - 0129fbd5-b994-4bac-baa3-791a28020736
  - c33aaf9a-edf0-4ed9-bc62-24c467a77889
  - 4deff1bf-09cb-4d3f-865e-1761a4a00f78
  - c5672234-c0c4-4523-8657-0f859e03c3c3
  - cc6f496d-d814-4e05-aac5-0a564d2f4004
  - 132e604c-4a6d-44ca-9fd2-6adeb52fbf38
  - 40ca77e4-93e8-462a-96e3-de47529f7e2d
  - b504e257-4e5d-4afb-a69c-aab25a0d9510
  - 6f891ff8-523a-4ac8-9ee9-e9d67889a3d9
  - 20abb8d3-0535-4c62-9ff7-b08f0e590779
  - 44daacb0-1dc9-4d23-ba06-8ba96f5b9e86
  - 841feb26-a6a4-4988-8fc5-eda941064cd9
  - 27d7fffa-1487-4171-b7f8-e962fac6d773
  - 52547a5e-ccd2-4f19-8f55-0b31a82eefb2
  - c8c4a916-409b-4b9c-b0d2-f484402bcb6f
  - 03e9e552-bba0-40c7-98b0-c485f3a1e6f1
  - 7bec2b07-6255-4e6f-b6e9-2327a9284b85
  - c22e39b5-387d-4cc6-83e3-775e649aa327
  ls5_nbart_geomedian_annual:
  - 84b630a9-a453-4270-9755-3a1c782b994a
  ls5_nbart_tmad_annual:
  - 1d23c799-fb37-4fc9-962f-030be1494b56
  wofs_albers:
  - e66f6e67-4f5b-4d2b-8370-2d1bf0a57375
  - c7718fd6-003b-4429-bf8b-9c68e9efbce5
  - b9e849e5-b752-4caf-8fa0-f7e2fb64c4f8
  - 543b501c-7d03-44a5-b597-5f03fedf0f35
  - 661bba5c-9923-4919-bbfc-bb60f45ea328
  - 68a6246e-c9e7-4f79-b73a-488cef31790c
  - 65b45549-5bc0-4cf8-a84b-e8e30652c0ad
  - 3bc12743-e658-447b-af52-510c6d73b264
  - 458cfe4b-f426-4a15-a844-9c77d0bcc93d
  - 5a77b0ed-6bc6-4ced-94d4-4ece09d09dfd
  - a5c911a2-03f3-45b7-8002-02ec99bb5d9b
  - 7e66ce17-40fa-4a21-8310-ecb0a754fb49
  - b3a8c66c-e101-4e9a-a0ea-8af5f7489ea3
  - 4224b1be-add2-45e0-871b-dbb54e72df49
  - c4f3fe97-1a70-4653-9f71-f5d6e6d07084
  - 478d982b-7d9f-4bce-b608-257d1679572d
  - ee4a0ed7-0d31-415f-8104-7ecf8bafeacc
  - d580abd9-0bf8-4f23-b598-f083f9041875
  - b186cfc3-c79c-40ef-9833-dd4704d14432
  - f035cd56-d874-40c6-a795-eafb3b936a1e
  - 1ca609ea-0477-4db6-ba7b-fd0053fca7f5
  - b9c8966f-43cc-4fab-8fbe-776771e7c40d
  - 2119a383-8fc1-4d5d-9eb8-8f5234a759c4
  - b443a617-c2f2-48fa-8f09-12c54de4328b
  - 9eb8dea4-b694-4904-b269-0878ee51155e
  - 428e5ce4-3d31-4995-8e49-cd5a77184967
  - cbfe4679-c4e3-4715-b63e-ad70f0058ade
  - 0cc629a5-194a-4f72-af80-430e40e353ab
  - 99587d82-3716-4f40-ac04-7b18ee264fd1
  - 4a28f061-8b27-495f-ac5d-34365cfe5e0c
  - a5c31c0f-b804-4a26-a4ab-101eacbfabe1
  - 78e61914-0f99-4947-b77e-d1b35401f4e5
  - cd576f5b-f413-4cd4-8240-4dba3d98b83e
  - af2a688a-a102-459f-9e81-8d1a12729ce2
  - 85a3ff25-bb5d-4691-b606-5b3f9d62d95b
  - 82c10b66-0ba8-484e-afb4-c1beae94a4ce
  - 0a618165-07a1-43ea-84ba-73e3924033bc
  - ac47d81f-dc07-4a5f-8ff0-b7942886d580
  - 1e85768a-0f43-4dfa-8f87-9f64faa84fed
  - 03933767-e1e2-4e5f-9649-f046c96bcf45
  - 0cb5f856-bd04-4ecb-9e2c-f58c9bc8d77c
  - 284b11da-efa4-4998-86b1-ff9c4ea535b2
  - c85a407e-fe14-48ba-b500-82b1c8a5f24e
  - cccf933b-f79e-4674-aada-c91f0f625ebb
  - a84add60-05f1-417f-9115-d6db50497b8c
  - df0a7760-be56-4f76-8c7e-2982aae50e01
  - 60b54d98-7b2d-4735-b2e0-2798a803d62b
  - c09f7523-b3bd-42f1-84d9-817f30d448e8
  - ecbf12f3-50ce-4029-b669-5e16fd8b94f4
  - a765e45b-4c9d-4299-b78c-1137060b3229
  - c8334513-99e5-42c1-b034-8af5ba78a2b6
  - 27db5385-a36c-4b07-b1de-aa02ea4dfaae
  - f415f885-e9e1-4809-a471-23da83e339c8
  - 809627a8-73f9-4296-8ef7-f930afbf91f7
  - dc6828dd-f073-46ae-8ca2-2b8633b89852
  - ec51b1dd-d739-484a-b0ce-5dba93f3ce11
  - 232c5441-bd65-48de-b928-d7b16a859389
  - 2244c9d1-53ec-4ed2-9856-66b216417d47
  - 0cc8e8dd-6a90-45d7-aae7-50c76a77da2c
  - e908116b-90c2-4996-adc9-d2c22ca31a10
  - b8a084e9-07e8-4ee5-a9f3-33bb304498ee
  - fd4ee019-64ee-4399-9afd-c88653ff4b50
  - 84740aa2-44af-4663-932b-d66d87862b1f
  - e69b52fa-115b-4f69-8de0-1d020d08e37a
  - 98a40961-0a44-4cc0-96f8-22a2b99b44ab
  - e29e23af-7e56-4a3b-8d37-a35439247b77
  - ec784b0f-f3f5-4e1a-9d56-d9da8b304441
  - e64f2b55-0857-4049-afd5-6e57f0a840ca
  - 5fcc135e-8983-4a83-8462-08540f05fa25
  - 8651659e-c781-4ff6-b38d-823c3d795e55
  - 2461b548-4f1d-446f-a353-cfdaa045d851
  - 1fa6e51f-6066-47f9-9404-a7f4dde9d960
  - b1d63386-3c45-4e38-8a18-b52e1f69fc9e
  wofs_annual_summary:
  - 64d3368d-6f21-4fc5-9ac1-6f5b06975794
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-25_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:31:21.449313Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
